---
gitlab: Rendi227
name: Rendi Miller
job_title: Senior Director, Procurement
departments:
- Accounting
division: Finance
reports_to: emannix
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Senior Director, Procurement</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

